綁定帳號登入

Android 台灣中文網

漫畫聯合國

[求助] S3刷到6.0還是不能裝pokemon(版本不容但商店找的到

[複製連結] 查看: 1121|回覆: 0|好評: 0
包大膽 | 收聽TA | 顯示全部樓層 |閱讀模式
發表於 2016-8-30 19:38

馬上加入Android 台灣中文網,立即免費下載應用遊戲。

您需要 登錄 才可以下載或查看,沒有帳號?註冊

x
請問有用S3刷成4.4以上可以從PLAY商店下載 Pokemon go的大大嗎?
我看巴哈說S3要刷成6.0才能玩
我也刷了
商店的確從原本找不到pokemon go變成找的到了
但還是顯示版本不相容 是為什麼?
以下是我刷的封包 是我少刷什麼嗎?


「用Android 就來APK.TW」,快來加入粉絲吧!
Android 台灣中文網(APK.TW)
A.png
用Android 就來Android 台灣中文網(https://apk.tw)
回覆

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 註冊

本版積分規則